.p_9_s225 {
  /* BUTTON CSS START */
}
.p_9_s225 .cta_section_19 {
  padding: 80px 0px;
  background-color: var(--themeBg1);
}
.p_9_s225 .mainHeading {
  font-size: 35px;
  line-height: 45px;
  color: var(--headingColor1);
  font-family: var(--hFont);
  font-weight: 600;
  margin: 20px 0px 25px;
}
.p_9_s225 .smallHeading {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorWhite);
  font-weight: 400;
}
.p_9_s225 .buttoncl {
  padding: 10px 30px;
  border: 2px solid var(--btnHoverColor);
  border-radius: 30px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden;
  cursor: pointer;
  transition: 0.5s;
  background: transparent;
  color: var(--btnTextColor);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 9;
  width: fit-content;
}
.p_9_s225 .toptxt {
  position: relative;
  display: flex;
  top: 0;
  z-index: 2;
  transition: 0.3s;
}
.p_9_s225 .container {
  width: 100%;
  min-height: 1px;
  overflow: hidden;
}
.p_9_s225 .subtxt {
  position: absolute;
  top: 100%;
  z-index: 3;
  height: 100%;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_9_s225 .buttoncl::before {
  content: "";
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background: var(--btnHoverColor);
  top: -50%;
  transition: 0.3s;
  left: 50%;
  transform: translateX(-50%);
  clip-path: circle(37% at 50% 50%);
  z-index: 1;
  opacity: 0;
  border: 2px solid var(--btnHoverColor);
}
.p_9_s225 .buttoncl:hover::before {
  top: -2px;
  height: 110%;
  width: 110%;
  border-radius: 30px;
  clip-path: circle(100% at 50% 50%);
  opacity: 1;
}
.p_9_s225 .buttoncl:hover .toptxt {
  top: -100px;
}
.p_9_s225 .buttoncl:hover .subtxt {
  top: 0;
  color: var(--btnTextColor) !important;
}
@media only screen and (max-width: 900px) {
  .p_9_s225 .cta_section_19 {
    padding: 50px 0px;
  }
  .p_9_s225 .mainHeading {
    margin: 5px 0px 10px 0px !important;
  }
}
@media only screen and (max-width: 900px) {
  .p_9_s225 {
    background-attachment: scroll;
  }
}
.p_9_s267 .footer_section_19 {
  padding: 50px 0px 0px;
  background-color: var(--themeBg1);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_9_s267 .custGrid {
  grid-template-columns: 370px 1fr 340px;
}
.p_9_s267 .addGridSec {
  margin-top: 50px;
}
.p_9_s267 .logoSec {
  max-width: 200px;
  margin-bottom: 15px;
}
.p_9_s267 .aboutPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-family: var(--pFont);
}
.p_9_s267 .cardHead {
  color: var(--headingColor1);
  font-size: 22px;
  line-height: 30px;
  font-family: var(--hFont);
  font-weight: 600;
  margin-bottom: 15px;
}
.p_9_s267 .line {
  background-color: var(--anchorColorHover);
  width: 0px;
  height: 2px;
  transition: 0.4s;
}
.p_9_s267 .footA {
  width: fit-content;
}
.p_9_s267 .footA:hover .line {
  width: 15px;
  margin-right: 5px;
}
.p_9_s267 .footLink {
  transition: 0.4s;
  font-size: 14px;
  line-height: 24px;
}
.p_9_s267 .footA:hover .footLink {
  color: var(--anchorColorHover);
}
.p_9_s267 .cardSec {
  padding: 15px;
  border: 2px solid var(--themeBg2);
  border-radius: 10px;
}
.p_9_s267 .custGrid2 {
  grid-template-columns: 60px 1fr;
}
.p_9_s267 .iconSec {
  width: 60px;
  height: 60px;
  border: 2px solid var(--themeBg2);
  border-radius: 10px;
  overflow: hidden;
}
.p_9_s267 .innerHead {
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  color: var(--paragraphColorBlack);
}
.p_9_s267 .innerPara {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  color: var(--paragraphColorBlack);
}
.p_9_s267 .innerPara a {
  transition: 0.3s;
}
.p_9_s267 .innerPara a:hover {
  color: var(--anchorColorHover);
}
.p_9_s267 .copyRightSec {
  margin-top: 50px;
  padding: 20px 0px;
  border-top: 1px solid var(--themeBg2);
}
.p_9_s267 .leftSec {
  font-size: 15px;
  line-height: 25px;
  color: var(--paragraphColorBlack);
}
.p_9_s267 .leftSec a {
  color: var(--themeColor1);
  font-weight: 600;
}
.p_9_s267 .socialIcon {
  border: 1px solid var(--anchorColor);
  border-radius: 50%;
  width: 35px;
  height: 35px;
  color: var(--anchorColor);
  transition: 0.4s;
}
.p_9_s267 .socialIcon:hover {
  border-color: var(--anchorHoverColor);
  color: var(--themeBg2);
}
.p_9_s267 .socialIcon i {
  font-size: 15px;
  transition: 0.4s;
  color: var(--anchorColor);
}
.p_9_s267 .socialIcon:hover i {
  color: var(--themeBg2);
}
.p_9_s267 .socialLinks {
  float: right;
}
.p_9_s267 .footerCopyText {
  color: var(--paragraphColorBlack);
  font-size: 14px;
  line-height: 24px;
}
.p_9_s267 .footerCopyText a {
  color: var(--themeColor1);
  transition: 0.3s;
}
.p_9_s267 .footerCopyText a:hover {
  color: var(--anchorColorHover);
}
@media only screen and (max-width: 900px) {
  .p_9_s267 .custGrid {
    grid-template-columns: 1fr;
  }
  .p_9_s267 .footer_section_19 {
    padding: 40px 0px 0px;
  }
  .p_9_s267 .centerSec .grid3 {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
  }
  .p_9_s267 .cardHead {
    font-size: 18px;
    line-height: 28px;
  }
  .p_9_s267 .footLink {
    font-size: 13px;
    line-height: 20px;
  }
  .p_9_s267 .logoSec {
    margin: 0 auto;
  }
  .p_9_s267 .cardSec {
    padding: 10px;
  }
  .p_9_s267 .leftSec {
    text-align: center;
  }
  .p_9_s267 .copyRightSec {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .p_9_s267 .centerSec .grid3 {
    gap: 10px;
  }
  .p_9_s267 .addGridSec {
    margin-top: 10px;
  }
  .p_9_s267 .gap30 {
    gap: 10px;
  }
  .p_9_s267 .copyRightSec > .flex {
    flex-direction: column-reverse;
  }
  .p_9_s267 .leftSec {
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media only screen and (max-width: 900px) {
  .p_9_s267 {
    background-attachment: scroll;
  }
}
